@charset "utf-8";
html, body {
    overflow-x: hidden;
    font-family: "Hiragino Kaku Gothic Std" , sans-serif;
}
@media(min-width: 768px) {
    .asw-container__body {
        max-width: none !important;
    }
}
.hotel-list_box .slick-dots{
    bottom: 5px;
}
.slick-next {
    right: -8px;
}
.slick-prev {
    left: -8px;
    transform: rotate(180deg);
    transform-origin: 50% 25%;
}
.slick-next:before{
    content: "";
    font-family: "asw-icon";
}
.slick-prev:before{
    content: "";
    font-family: "asw-icon";
}
.slick-prev, .slick-next{
    background: #fff !important;
    border-radius: 100%;
    border: 1px solid #000;
    z-index: 100;
    width: 40px;
    height: 40px;
}

.slick-prev:before, .slick-next:before{
    color: #000;
}
.slick-dots li button:before{
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
    content: "" !important;
    border:1px solid #444444;
    opacity: 1;
}
.slick-dots li.slick-active button:before{
    background-color: #444444;
}
.selection_float img{
    width: 100%;
    box-shadow: 0px 10px 10px -10px rgba(0, 0, 0, 0.35);
}
.hotelselection_mv img{
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.responsivegrid > .asw-container > .asw-container__body > .asw-container__inner{
    padding: 0;
    background-color: #D9F6FF;
    background-image: url(/domestic/theme/hotelselection/images/pc_bg_02.png);
    background-repeat: repeat-y;
    background-size: 100%;
}
.hotelselection_mv-banner img{
    width: 100%;
}
.wave{
    height: 40px;
}
.wave img{
    width: 101vw !important;
    position: relative;
    left: 50%;
    transform: translateX(-50%) translateY(-80%);
}
.reccomend-bottom img{
    width: 100vw !important;
    position: relative;
    left: 50%;
    transform: translateX(-50%) translateY(-80%);
}
.asw-container__body {
    padding-left: 0%;
    padding-right: 0%;
}
.reccomend-bottom{
    height: 0;
}
.ANA-3037{
    margin: 0 4%;
    margin-bottom: 120px;
}
.asw-sidenavi__inner{
    padding: 0;
}
.asw-sidenavi__sidebar-sp-inner .asw-sidenavi__sidebar-title::before{
    display: none;
}
.selection_float{
    /* width: fit-content; */
    position: fixed;
    right: 0%;
    bottom: 57px;
    z-index: 10001;
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* gap: 4px; */
}
.selection_float_inner{
    width: fit-content;
    display: flex;
    gap: 0px;
    margin: auto;
}
.selection_float{
    display: none;
}
/* .selection_float div:nth-of-type(1),.selection_float div:nth-of-type(2){
    width: calc(50% - 2px);
}
.selection_float div:nth-of-type(3){
    width: 100%;
} */

.selection_float_inner div:nth-of-type(1),.selection_float_inner div:nth-of-type(2),.selection_float_inner div:nth-of-type(3){
    width: 33.3%;
}
/*  コンポネ改造 */
.asw-thumbnail-carousel{
    margin-bottom: 0;
}
.asw-thumbnail-carousel .asw-thumbnail-carousel__box:nth-of-type(2) .js-asw-thumbnail-carousel__wrap{
    transform: translate3d(0px, 0px, 0px) !important;
}
.asw-thumbnail-carousel__scrollbar{
    display: none;
}
.asw-thumbnail-carousel__button--prev::after, .asw-thumbnail-carousel__button--next::after{
    display: none;
}
.asw-thumbnail-carousel__image{
    width: 100%;
}
.asw-thumbnail-carousel__image-box{
    aspect-ratio: 16/9;
}
.asw-thumbnail-carousel .asw-thumbnail-carousel__box:nth-of-type(2) .asw-thumbnail-carousel__image-box{
    aspect-ratio: 1 / 0.5;
}
.asw-thumbnail-carousel__container--thumbnail .asw-thumbnail-carousel__item {
    width: 30% !important;
    margin: 0 !important;
}
.asw-thumbnail-carousel__container--thumbnail{
    margin-top: 0;
    padding-bottom: 0;
}
.asw-decoration{
    padding: 0;
}
.js-asw-thumbnail-carousel-sp{
    justify-content: center;
    margin-top: 10px;
}
.hotel-box-desc__bottom--type img{
    max-width: 100%;
}

/* mv */
.hotelselection_mv p{
    font-size: 2.4rem;
    text-align: center;
    font-weight: bold;
    color: #00146E;
}
.hotelselection_mv p span{
    background: linear-gradient(transparent 60%, #FFFE03 60%);
}
.sp-lead span:nth-of-type(2){
    font-size: 1.1em;
}
.pc-lead{
    display: none;
}

@media(min-width: 768px){
    .reccomend-bottom img{
        transform: translateX(-50%) translateY(-80%);
    }
    .selection_float{
        width: 4%;
        bottom: auto;
        top: 83px;
    }
    .selection_float img {
        box-shadow: none;
    }
    .pc-lead{
        display: block;
    }
    .sp-lead{
        display: none;
    }
    .wave img{
        transform: translateX(-50%) translateY(-50%);
    }
    .wave{
        height: 64px;
    }
}

/*  ホテルボックスエリア */
.asw-sidenavi__sidebar-title {
    background: #004DD2 !important;
    color: #fff !important;
    padding: 16px !important;
}
.hotel-box{
    padding: 5% 4%;
    border-radius: 16px;
    background-color: #0725B8;
    margin-bottom: 52px;
}
.hotel-box__name{
    padding: 0 1em;
}
.hotel-box__name > p{
    background-color: #fff;
    width: fit-content;
    padding: .2em 1em;
    color: #0725B8;
}
.asw-headline--head3{
    margin-top: 0;
    font-size: 2.4rem;
}
.asw-headline--head3 a{
    color: #fff;
    font-size: 2.4rem;
}
.hotel-box-desc {
    background-color: #fff;
}
.hotel-box-desc__top--left{
    text-align: center;
}
.hotel-box-desc__top--right-desc{
    font-size: 1.6rem;
    margin-bottom: 3em;
}
.hotel-box-desc__top--right-tag p{
    width: 100%;
    text-align: center;
    background: #CB4500;
    color: #fff;
    padding: .5em;
    margin-bottom: .5em;
}
.asw-sidenavi__sidebar-list{
    padding: 4% 4% 0 !important;
}
.asw-sidenavi__sidebar-spfixed-inner .asw-sidenavi__sidebar-list{
    padding: 4% !important;
}
.asw-sidenavi__sidebar-item{
    background-color: #fff;
    border: 1px solid #004DD2 !important;
    border-radius: 8px;
    padding: 0.2em 1em !important;
    margin-bottom: 4%;
    box-shadow: 0 0 10px 0 #ccc;
    white-space: normal !important;
}
.asw-sidenavi__sidebar-spfixed-inner .asw-sidenavi__sidebar-title{
    border-bottom: 2px solid #fff;
}
.asw-sidenavi__sidebar-link{
    padding: 0 10% 0 0 !important;
    min-height: 4em;
    display: flex;
    align-items: center;
}
.asw-sidenavi__sidebar-spfixed-inner .asw-sidenavi__sidebar-item:has(.js-sidenav--is-current){
    background-color: #004DD2;
}
.asw-sidenavi__sidebar-spfixed-inner .asw-sidenavi__sidebar-item:has(.js-sidenav--is-current) a{
    color: #F1F1F1;
}
.asw-sidenavi__sidebar-title::after{
    right: 5% !important;
}
#sidenav_accordion2 .js-sidenav-accordion-close{
    display: none;
}
.hotel-box-desc__top{
    padding: 1em 4%;
}
.hotel-box-desc__middle{
    background-color: #EFF9FF;
    padding: 1em;
    margin: 3em 4% 0;
}
.hotel-box-desc__middle div:nth-of-type(1){
    text-align: center;
}
.hotel-box-desc__middle div:nth-of-type(2) h4{
    font-size: 2.2rem;
    margin-bottom: 0;
}
.hotel-box-desc__middle div:nth-of-type(2) p{
    font-size: 1.6rem;
    margin-top: .5em;
}
.hotel-box-desc__bottom{
    padding: 1em 4%;
}
.hotel-box-desc__bottom h4{
    font-size: 2.2rem;
}
.slick-slide img {
    width: 100%;
}
.hotel-box-plan{
    margin-bottom: 3em;
}
.hotel-box-plan h4,.hotel-plan-btn h4{
    color: #fff;
    font-size: 2.2rem;
}
.hotel-box-plan h5{
    font-size: 1.8rem;
    margin: 0;
}
.hotel-box-plan section{
    font-size: 1.4rem;
    background-color: #fff;
    padding: 1em;
    margin-bottom: 1em;
    border-top: 3px solid #00AFF0;
    padding-right: 4em;
    position: relative;
    cursor: pointer;
}
.hotel-box-plan section:hover{
    background-color: #D9F6FF;
}
.hotel-box-plan_gadget__planName{

}
.hotel-box-desc__middle div:nth-of-type(2) p:nth-of-type(2) {
    text-align: right;
    margin-bottom: 0;
}
.hotel-box-plan_gadget__description{
    margin: 10px 0 16px;
}
.hotel-box-plan_gadget__amount{
    font-size: 2.4rem;
    color: #00146E;
    margin: 0;
}
.hotel-box-plan_gadget__cation{
    margin: 5px 0px;
    color: #fff;
    margin-bottom: 1em;
}
.hotel-box-plan_gadget__date{

}
.hotel-box .asw-button__link{
    background: #00146E;
    color: #fff;
    font-size: 2.0rem;
    border: 1px solid #fff;
}
.hotel-box__name .asw-button__link--icon-external::after{
    bottom: 0 !important;
    right: -24px !important;
    top: auto;
    font-size: 2.0rem;
}
@media(min-width: 768px){
    .hotel-box-plan section{
        width: 50%;
    }
    .asw-thumbnail-carousel__image-box{
    aspect-ratio: 16/9;
    }
    .asw-sidenavi__sidebar-link.js-sidenav--is-current::before{
        display: none;
    }
    .asw-sidenavi__sidebar-link{
        display: block;
        padding: 0 !important;
        min-height: 0;
    }
    .asw-sidenavi__sidebar-item{
        background-color: #fff;
        width: 100% !important;
        padding: 1em !important;
    }
    .asw-sidenavi__sidebar-item:has(.js-sidenav--is-current) {
        background-color: #0725B8;
    }
    .asw-sidenavi__sidebar-link.js-sidenav--is-current {
        color: #fff;
    }
    .hotel-box__name{
        display: flex;
        align-items: center;
        gap: 16px;
        justify-content: center;
    }
    .asw-headline--head3{
        margin-bottom: 0;
    }
    .hotel-box-desc__top{
        display: flex;
        gap:16px;
    }
    .hotel-box-desc__top--left{
        display: flex;
        align-items: center;
    }
    .hotel-box-desc__top--right-desc{
        margin-bottom: 1.5em;
    }
    .hotel-box-desc__middle{
        display: flex;
        gap:40px;
        padding: 2em 3em;
    }
    .hotel-box-desc__middle div:nth-of-type(1) {
        display: flex;
        align-items: center;
    }
    .hotel-box-desc__middle div:nth-of-type(2) h4 {
        margin-top: 1em;
    }
    .hotel-box-desc__top--right-tag{
        display: flex;
        gap:16px;
    }
    .hotel-box-desc__bottom--type{
        display: flex;
        gap:16px;
    }
    .hotel-box-plan div{
        display: flex;
        gap:16px;
    }
    .selection_float_inner{
        width: auto;
        flex-direction: column;
    }
    .selection_float_inner div:nth-of-type(1), .selection_float_inner div:nth-of-type(2), .selection_float_inner div:nth-of-type(3){
        width: auto;
    }
}

/*  エリアホテル一覧 */
.hotel_list-ul{
    padding: 40px 4% 0%;
    background-color: #004DD2;
    position: relative;
    background-image:none;
}
.hotel-list_box{
    padding: 4%;
}
.hotel_list-ul ul{
    max-width: 1200px;
    margin: 2em auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}
.hotel_list-ul h2{
    margin: 0 auto;
    max-width: 1200px;
}
.hotel_list-ul h2 img{
    width: 100%;
}
.hotel-list_box-inner{
    background: #EDEDED;
    padding: 5% 3% 1%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
    min-height: 560px;
}
.hotel-list_box-title{
    max-width: 100%;
    margin: 24px auto;
}

.hotel_list-ul li{
    width: 48%;
    padding: .75em;
    background-color: #fff;
    margin-bottom: 1em;
    border-radius: 8px;
    box-shadow: 0 2px 10px 0 #000;
    color: #00146E;
    font-size: 1.6rem;
    font-weight: bold;
}
.hotel_list-ul li.is-active{
    background-color: #82E1FF;
}
.hotel-list_box-title img{
    width: 100%;
    position: relative;
    z-index: 2;
}
.hotel_box{
    width: 31%;
    background: #fff;
    margin-bottom: 30px;
}
.hotel_box img{
    /* aspect-ratio: 1 / 0.6; */
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.hotel_box p:nth-of-type(1){
    background: #EDEDED;
    padding: .2em .5em;
    margin-top: 0;
}
.hotel_box p:nth-of-type(2){
    font-size: 1.8rem;
    padding: 0px 6%;
}
.hotel_box p:nth-of-type(3){
    padding: 0px 6%;
}
.hotel_box .asw-button__link {
    background: #00146E;
    color: #fff;
    font-size: 1.6rem;
    border: none;
}
.hotel_box .asw-button--horizontal-pc > .asw-button__inner > .asw-button__item {
    width: 80%;
}
.hotel_box .asw-button__link{
    width: 100% !important;
}
.hotel_box .asw-button__inner .asw-button__item:nth-last-of-type(1){
    margin-top: 16px;
}
.hotel_box .asw-button__link--icon-external::after{
    font-family: "asw-icon";
}
.hotel-box-plan .asw-button__link--icon-external::before {
    content: "";
    background-image: url(/domestic/theme/hotelselection/images/plan-arrow.png);
    width: 34px;
    height: 34px;
    display: block;
    position: absolute;
    right: 12px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.asw-tag-card__image-wrapper .asw-tag-card__image{
    width: 100%;
}
.banner-area2{
    margin: 0;
    padding: 120px 4% 3px;
}
.banner-area2 .ANA-3003,.banner-area2 .asw-layout-grid{
        max-width: 1200px;
        margin: 0 auto;
}
@media(min-width: 768px){
    .hotel-list_box-inner{
        min-height: 1200px;
    }
    .hotel_list-ul li{
        font-size: 1.8rem;
    }
    .hotel-list_box-title{
        max-width: 1200px;
    }
    .hotel_list-box{
        background-image: url(/domestic/theme/hotelselection/images/pc_illust_left.png), url(/domestic/theme/hotelselection/images/pc_illust_right.png);
        background-position: left 0% top, right 0% top 0%;
        background-size: auto 25%;
        background-repeat: no-repeat;
    }
    .hotel_list-ul ul li{
        text-align: center;
    }
    .hotel_list-ul ul li:nth-of-type(1),
    .hotel_list-ul ul li:nth-of-type(2),
    .hotel_list-ul ul li:nth-of-type(3),
    .hotel_list-ul ul li:nth-of-type(4),
    .hotel_list-ul ul li:nth-of-type(5){
        width: 18%;
    }
    .hotel_list-ul ul li:nth-of-type(6),
    .hotel_list-ul ul li:nth-of-type(7),
    .hotel_list-ul ul li:nth-of-type(8),
    .hotel_list-ul ul li:nth-of-type(9){
        width: 23%;
    }
    .hotel-list_box {
        padding: 0%;
        max-width: 1200px;
        margin: 0px auto 60px;
        padding: 20px 0;
    }
    .hotel-list_box-inner{
        margin: 0 5%;
    }
}
/*  クーポンエリア */
.yellow-background-box{
    background-color: #FFF8A2 !important;
    margin: 60px auto 0;
    padding: 7% 4% 4%;
}
.yellow-background-box img{
    width: 100%;
    margin-top: 0em;
    position: relative;
    z-index: 1;
}
.yellow-background-box > .aem-Grid{
    max-width: 1200px;
    margin:0 auto;
}
.coupon_area-title{
    margin: 0 auto;
    max-width: 1200px;
}
.coupon_area-box{
    background: #fff !important;
    padding: 40px 4%;
    border-radius: 30px;
    margin-top: 0;
}

/* XF */
.xf_area{
    background-color: #9FE8FF !important;
    margin-bottom: 0;
}
.xf_area-title h2{
    text-align: center;
}
.xf_area-title h2 img{
    width: 100%;
    max-width: 400px;
}
#booking-modal_ST-D-03{
    background-color: #9FE8FF !important;
}
.xf_area > .aem-Grid{
    max-width: 1200px;
    margin: 0 auto;
    padding: 60px 4%;
}

/* banner */
.banner_area{
    background: #fff;
    position: relative;
    padding: 64px 5%;
}
.banner_area h2,.banner-area2 h2{
    text-align: center;
    font-size: 2.4rem;
    color: #00146E;
    margin-top: 0;
    width: fit-content;
    margin: 0 auto;
    position: relative;
}
.banner-area2 .asw-text{
    margin-bottom: 2em;
}
.banner_area h2 img{
    position: absolute;
    left: -20%;
    top: -72px;
}
.banner-area2 h2 img{
    position: absolute;
    left: -5%;
    top: -72px;
    max-width: 148px;
}
.banner_area p{
    text-align: center;
}
.banner_area p img{
    max-width: 100%;
}
.hotelselection_tag{
    max-width: 1200px;
    margin: 0 auto;
    padding: 5%;
}
.hotel-box-plan section{
    position: relative;
}
.hotel-box-plan .asw-button__link--icon-external::after {
    content:none;
}
.hotel-box-plan .asw-button__link--icon-external img {
    position: absolute;
    bottom: 12px;
    right: 24px;
}
@media(min-width: 768px){
    .yellow-background-box{
        padding: 4% 4% 4%;
    }
    .banner_area h2 img{
        left: -29%;
        top: -88px;
    }
    .banner_area {
        padding: 128px 5% 64px;
    }
    .banner-area2 h2 img {
        left: -50%;
    }
}
.asw-thumbnail-carousel__image-box::before{
    padding:0;
}
.video-js {
  background-color: #fff !important;
}
.vjs-dock-text {
  display: none !important;
}
.tb-top > .v1-itineraryHero > .v1-itineraryHero__title {
  bottom: 0;
  padding: 0;
  -webkit-transform: translateX(50%);
  transform: translateX(50%);
}
@media screen and (max-width: 767px) {
  .tb-top > .v1-itineraryHero {
    height: 177.7777777777778%;
    max-height: none;
  }
  .tb-top > .v1-itineraryHero > .v1-itineraryHero__title img {
    max-width: 240px;
  }
}
@media screen and (min-width: 768px) {
  .tb-top > .v1-itineraryHero {
    height: 56.25%;
    max-height: none;
  }
  .tb-top > .v1-itineraryHero > .v1-itineraryHero__title {
    max-width: 100%;
    height: 7.57vw;
  }
  .tb-top > .v1-itineraryHero > .v1-itineraryHero__title img {
    max-height: min(5.97vw, 86px);
  }
}
.tb-mv__play {
  position: absolute;
  bottom: 0;
  left: 0;
}
.tb-main__movie ~ .asw-thumbnail-carousel__caption{
  visibility: hidden;
}
.tb-mv__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 48px;
  height: 48px;
  border: none;
  background-color: #383836;
  right: 0;
}
@media screen and (min-width: 768px) {
  .tb-mv__btn {
    width: 64px;
    height: 64px;
  }
}
.tb-mv__btn:focus {
  outline-color: #fff;
}
.tb-mv__stop {
  position: relative;
  width: 13px;
  height: 20px;
  text-indent: -9999px;
}
.tb-mv__stop::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 100%;
  background-color: #fff;
}
.tb-mv__stop::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 4px;
  height: 100%;
  background-color: #fff;
}
.tb-mv__start {
  display: none;
  position: relative;
  width: 15px;
  height: 16px;
  text-indent: -9999px;
}
.tb-mv__start > svg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.tb-mv__btn.-pause .tb-mv__stop {
  display: none;
}
.tb-mv__btn.-pause .tb-mv__start {
  display: block;
}
.js-svg-overlay-wrap {
  display: inline-block;
}
.js-svg-overlay {
  position: absolute; left: 50%; top: 50%;
  transform: translate(-50%, -50%);
  width: 36px; height: 36px;        /* お好みで */
  pointer-events: none;              /* クリックを邪魔しない */
}
@media screen and (min-width: 768px) {
  .js-svg-overlay {
    width: 48px;
    height: 48px;
    }
}